
language: node_js

node_js:
  - node
  - 6
  - 4

after_script:
  - npm run test-cov
  - codecov
  - cat ./coverage/lcov.info | coveralls

webhooks:
  urls: https://webhooks.gitter.im/e/237280ed4796c19cc626
  on_success: change  # options: [always|never|change] default: always
  on_failure: always  # options: [always|never|change] default: always
  on_start: false     # default: false

sudo: false
